.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.jarallax-keep-img {
    position: relative;
    z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
    z-index: -100;
}
.trainingbg{ background:url(../images/trainingbg.jpg) no-repeat; background-size:cover;}
.trainingbg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, 0.7); position:absolute;}

.testimonialbg{ background:url(../images/testimonialbg.jpg) no-repeat; background-size:cover;}
.testimonialbg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(38,201,255,0.8); position:absolute;} 

.welcomebg{ background:url(../images/welcomebg.jpg) no-repeat; background-size:cover;}
.welcomebg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(30, 12, 0, 0.7); position:absolute;}

.innerbanner{  display:block;}
.innerbanner:before{ content:''; left:0; right:0; top:0; bottom:0;background:rgba(0, 0, 0, 0.3); position:absolute;} 

.teambg{ background:url(../images/teambg.jpg) no-repeat; background-size:cover;}
.teambg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, 0.7); position:absolute;}
.bg{ background:url(../images/bg.jpg) no-repeat; background-size:cover;}
.bg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, 0); position:absolute;}

.footergbg{ background:url(../images/footergbg.jpg) no-repeat; background-size:cover;}
.footergbg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(69, 47, 3, 0.74); position:absolute;}
.appointementbg{ background:url(../images/appointementbg.jpg) no-repeat; background-size:cover;}
.appointementbg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(38,201,255,0); position:absolute;} 
.migration_otherservicebg{ background:url(../images/migration_otherservicebg.jpg) no-repeat; background-size:cover;}
.migration_otherservicebg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(10, 93, 121, 0.7);  /*background:rgba(227, 93, 7, 0.77);*/ position:absolute;} 



.migrationbg{ background:url(../images/migrationbg.jpg) no-repeat; background-size:cover;}
.migrationbg:before{ content:''; left:0; right:0; top:0; bottom:0;/*background:rgba(0,51,51,0.8);*/ background:rgba(0, 0, 0, 0.49);  position:absolute;} 


.reginalbg{ display:block;/* background:url(../images/reginalbg.jpg) no-repeat;*/ background-size:cover !important;}
.reginalbg:before{ content:''; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, 0.7); position:absolute;}
